[Openmcl-devel] Exception when requiring cocoa-application

Raffael Cavallaro raffaelcavallaro at mac.com
Thu Sep 23 15:12:41 UTC 2010


On Sep 23, 2010, at 8:01 AM, Arthur Cater wrote:

> I have just checked out 1.6-dev-r14118M-trunk  (DarwinX8632)!

When did you do this checkout? I ask because the current version at the time of your email was 1.6-dev-r14298M-trunk.

warmest regards,

Ralph


Raffael Cavallaro
raffaelcavallaro at me.com








More information about the Openmcl-devel mailing list